BTARDUMP(1)

NAME
btardump - Command line parser for Barry backup files

SYNOPSIS
btardump [-d db][-h][-i charset][-V] filename [filenames...]

DESCRIPTION

btardump takes one or more Barry backup tar files on the command line, and dumps parsed database records to stdout. By default, all records are dumped, but this can be limited by the -d option.

OPTIONS

-d db
    Name of database to dump to stdout. Can be used multiple times to parse multiple databases at once. If not specified, all available databases from the backup file are dumped.

-h, --help
    Show summary of options.

-i charset
    Specifies the iconv charset to use for converting international strings. The Blackberry uses the WINDOWS-1252 charset, which is incompatible with the more common code pages used in Linux. The most useful charset to use with this option is UTF-8, and is highly recommended. Any other charset available via 'iconv --list' can be used here too, but may not be successful for some character conversions.

-V  Enable vformat MIME output where available. Address Book gets printed in vCard format, Calendar in vEvent format, Memos in vJournal, and Tasks in vTodo, etc.

AUTHOR
btardump is part of the Barry project.

SEE ALSO

http://www.netdirect.ca/barry